uuid: be6b6174-b3f3-408a-86b9-110dfedb991e
langcode: de
status: true
dependencies:
  module:
    - system
  theme:
    - seven_rbag
id: seven_rbag_content
theme: seven_rbag
region: content
weight: 0
provider: null
plugin: system_main_block
settings:
  id: system_main_block
  label: Haupt-Seiteninhalt
  provider: system
  label_display: '0'
visibility: {  }
